/****** GENERAL ******/
html, body
{
	margin: 0px;
	padding: 0px;
	height: 100%;
}

body
{
	text-align: center;
}

form
{
	margin: 0px;
	padding: 0px;
}

table.standard
{
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	border: 0px;
}

table.standard_fixed
{
	table-layout: fixed;
}

td
{
	vertical-align: top;
}

td, th
{
	text-align: left;
}

img
{
	border: 0px;
}

p
{
	margin: 0px;
	padding: 0px;
}

a, button, .submit, input
{
	outline: none;
}

textarea
{
	outline: none;
}



/****** CONTAINER ******/
div#container
{
	margin: 0px auto;
	padding-top: 10px;
	width: 997px;
	text-align: left;
	margin-bottom: 25px;
}



/****** HEADER ******/
div#header_wrapper
{
	height: 88px;
}

div#header_spacer_top
{
	height: 28px;
}

div#header
{
	height: 60px;
	overflow: auto;
}



/****** LOGO ******/
div#logo_wrapper
{
	float: left;
	width: 580px;
	height: 60px;
	overflow: hidden;	
}

div#logo
{
	padding-left: 20px;
}



/****** COMPANY INFO ******/
div#company_info_wrapper
{
	float: left;
	width: 250px;
	height: 60px;
	overflow: hidden;
}

div#company_info
{
	padding-top: 10px;
	padding-left: 25px;
	padding-right: 10px;
}

div#company_info *
{
	line-height: 14px !important;
}



/****** CART INFO ******/
div#cart_info_wrapper
{
	float: left;
	width: 167px;
	height: 60px;
	overflow: hidden;
}

div#cart_info
{
	height: 60px;
}

div#cart_info_text
{
	padding-top: 5px;
	padding-left: 25px;
	padding-right: 15px;
}



/****** MAIN ******/
div#main_wrapper
{
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

div#main
{

}



/****** MENU ******/
div#menu_wrapper
{
	height: 30px;
}

div#menu
{

}

br.br_clear
{
	clear: both;
}



/****** BREADCRUMBS ******/
div#breadcrumbs_wrapper
{

}

div#breadcrumbs
{
	padding-left: 180px;
	padding-bottom: 10px;
}



/****** IMAGES ******/
div#images_wrapper
{

}

div#images
{
	height: 334px;
}

div#images_spacer_bottom
{
	height: 23px;
}



/****** CONTENT ******/
div#content_wrapper
{
	clear: both;
	position: relative;
}

div#content
{
	height: 100%;
	overflow: auto;
}

div#content_left
{
	float: left;
	overflow: hidden;
}

div.content_left
{
	width: 180px;
}

div.content_left_extended
{
	width: 300px;
}

div#content_left_text
{
	padding-right: 20px;
}

div#content_right
{
	float: left;
	overflow: hidden;
}

div.content_right
{
	width: 777px;
}

div.content_right_smaller
{
	width: 657px;
}

div#content_right_text
{

}

div.content_right_one_column
{
	width: 957px;
}

div.content_right_one_column_homepage
{
	width: 646px !important;
}

div.homepage_right_description
{
	float: left;
	width: 308px;
	overflow: hidden;
}

div.homepage_right_description_text
{
	padding-left: 25px;
}



/****** FOOTER ******/
div#footer_wrapper
{
	text-align: right;
	padding-top: 15px;
	padding-bottom: 25px;
}

div#footer
{
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
}

div#footer table
{
	margin-left: auto;
	margin-right: 0px;
}

div#footer table td
{
	text-align: right !important;
	padding-left: 35px;
	vertical-align: middle !important;
}



/****** PRODUCTS ******/
div#product_wrapper
{

}

div#product
{

}

div#product_content
{
	overflow: auto;
	height: 100%;
}

div#product_content_left
{
	float: left;
	width: 300px;
	text-align: center;
}

div#product_content_right
{
	float: left;
	width: 657px;
}

div#product_text
{
	padding-bottom: 30px;
}

div#product_link
{
	padding-bottom: 21px;
}

div#products_wrapper
{
	padding-bottom: 8px;
}

div#products
{
	padding: 8px;
	padding-bottom: 0px;
}

td.products_image
{
	width: 65px;
	height: 65px;
}

td.products_image img
{
	float: left;
	margin: 0px;
	padding: 0px;
}

td.products_spacer_right
{
	width: 8px;
	overflow: hidden;
}

td.products_spacer_bottom
{
	height: 8px !important;
	line-height: 8px !important;
	overflow: hidden !important;
}



/****** MP ******/
div#products_mp
{
	height: 100%;
	overflow: auto;
}

div.multipage
{
	padding-top: 14px;
}

div#products_mp a.prev, span.disabled
{
	display: none;
}



/****** KITCHEN WALLPAPER ******/
table.kitchenwallpaper
{
	width: 957px;
}

td.kitchenwallpaper_images
{
	width: 480px;
}

td.kitchenwallpaper_categories
{
	width: 195px;
}

td.kitchenwallpaper_order
{
	width: 237px;
}

div.kitchenwallpaper_category_text
{
	padding-top: 10px;
}

td.form_product_order_label
{
	padding-top: 3px;
	padding-right: 10px;
	height: 24px;
}

td.form_product_order_unity select
{
	margin-top: 1px;
}

input.product_kenmerk, input.form_product_total
{
	height: 18px;
}

td.form_product_order_textfield
{
	padding-bottom: 5px;
}

td.form_product_order_unity
{
	padding-top: 3px;
	padding-left: 10px;
}

td.form_product_order_textfield_right
{
	text-align: right !important;
}

div.form_product_tax_message
{
	padding-left: 8px;
}



/****** KITCHENWALLPAPER ADD ******/
div#kwa_wrapper
{

}

div#kwa
{
	height: 100%;
	overflow: auto;
}

div#kwa_left
{
	float: left;
}

div#kwa_right
{
	float: left;
}

table.kwa
{
	width: 777px;
}

td.kwa_step_1, td.kwa_step_2, td.kwa_step_3
{
	width: 259px;
	height: 25px;
}

td.checkout_step_1, td.checkout_step_2, td.checkout_step_3
{
	width: 194px;
	height: 25px;
}

td.checkout_step_4
{
	width: 195px;
	height: 25px;
}

td.kwa_step_spacer
{
	height: 16px;
	overflow: hidden;
}

td.kwa_form
{
	padding-left: 10px;
	padding-bottom: 20px;
}

table.kwa_form
{
	width: 767px;
}

td.kwa_form_left
{
	width: 345px;
	padding-top: 20px;
}

td.kwa_form_right
{
	width: 422px;
}

div.kwa_form_ur_choice
{
	padding-top: 10px;
}

td.form_product_order_label_kwa
{
	padding-right: 30px;
}

div.kwa_subtitle
{
	padding-bottom: 25px;
}

div.form_product_required
{
	padding-top: 25px;
}

span.error
{
	color: #FF0000;
}

td.kwa_form_bottom_button_right
{
	text-align: right !important;
}

div#kwa_step_1
{

}

div#kwa_step_2
{
	display: none;
}

div#kwa_step_3
{
	display: none;
}

div#kwa_step_2_content
{
	padding-top: 20px;
}

div.kwa_step_2_subtitle
{
	padding-bottom: 15px;
}

div.kwa_subtitle_step_3
{
	padding-right: 100px;
}

td.kwa_step_3_textarea_left
{
	width: 530px;
	text-align: left;
}

td.kwa_step_3_textarea_right
{
	padding-right: 20px;
	text-align: right !important;
	vertical-align: bottom !important;
}

div#content_left_help_text_2, div#content_left_help_text_3, div#back_step_2, div#back_step_3, div#next_step_2
{
	display: none;
}

div.content_left_help_text
{
	padding-top: 41px;
}

div#content_help_text_title
{
	padding-bottom: 10px;
	font-weight: bold;
}

div#content_help_bottom_text
{
	padding-top: 60px;
}



/****** CART ******/
td.cart_spacer_left
{
	width: 30px;
	height: 25px;
}

td.cart_image
{
	width: 105px;
	height: 25px;
}

td.cart_product_name
{
	width: 402px;
	height: 25px;
}

td.cart_amount
{
	width: 80px;
	height: 25px;
}

td.cart_price
{
	width: 100px;
	height: 25px;
}

td.cart_spacer_right
{
	width: 60px;
	height: 25px;
}

div.cart_listitems table.data
{
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	border: 0px;

	width: 777px;
	table-layout: fixed;
}

td.cart_items
{
	padding-left: 0px !important;
}

td.cart_images
{
	height: 75px;
}

td.cart_images img
{
	vertical-align: bottom !important;
}

td.cart_item_title, td.cart_item_amount, td.cart_item_price, td.cart_item_delete
{
	vertical-align: middle !important;
}

div.cart_item_title
{
	padding-right: 50px;
}

div.cart_totals_total_ex_shipping_costs
{
	padding-top: 10px;
}

div.cart_totals
{
	padding-top: 10px;
}

div.cart_listitems table.data td.noitems
{
	padding-top: 15px;
	padding-left: 135px;
}

div.cart_buttons
{
	padding-top: 40px;
	padding-right: 20px;
	text-align: right;
}



/****** CUSTOMERDATA ******/
div.customerdata_login_form
{
	padding-bottom: 30px;
}

div.customerdata_login_title
{
	font-weight: bold;
}

table.customerdata_login td, table.frontuser_register td
{
	padding-bottom: 5px;
}

td.customerdata_login_text
{
	width: 80px;
}

td.customerdata_label
{
	width: 115px;
}

td.customerdata_label_large
{
	width: 170px;
}

td.customerdata_field
{
	width: 280px;
}

td.customerdata_extra
{
	width: 270px;
}

div.customerdata_login_new_text
{
	padding-bottom: 30px;
}

div.checkout_customer_data_header
{
	width: 100%;
	height: 25px;
}

div.checkout_customer_data_header span
{
	display: block;
	padding-top: 4px;
	padding-left: 10px;
	font-weight: bold !important;
}

td.customer_data_form
{
	padding-left: 0px !important;
}

div.checkout_customer_form
{
	padding-top: 10px;
	padding-left: 25px;
	padding-bottom: 20px;
}

td.checkout_left, td.checkout_right
{
	width: 350px !important;
}

div.advancedpayment_new
{
	padding-top: 10px;
}

td.checkout_submit_wrapper
{
	padding-top: 25px;
	text-align: right;
}



/****** STEL JE VRAAG ******/
div#question_wrapper, div#impression_wrapper, div#tellafriend_wrapper
{
	position: absolute;
	top: 30px;
	left: 142px;
	width: 670px;
	border: 1px solid #3192BF;
	background-color: #FFFFFF;
	z-index: 2000;
}

div#question, div#impression, div#tellafriend_wrapper
{
	padding: 15px;	
}

div#question_image, div#impression_image, div#tellafriend_image
{
	padding-bottom: 20px;
}

td.question_image img
{
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}

td.question_close
{
	text-align: right;
}

div#question_text, div#impression_text, div#tellafriend_text
{
	padding-bottom: 25px;
}

div#question_title, div#impression_title, div#tellafriend_title
{

}

div#question_description, div#impression_description, div#tellafriend_description
{
	width: 600px;
}

div.cart_discount_padding
{
	padding-bottom: 3px;
}

img.products_image_thumb_active
{
	float: left;
	margin: 0px;
	padding: 0px;
}

img.products_image_thumb_inactive
{
	float: left;
	margin: 0px;
	padding: 0px;

	background-color: #000000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;

}

td.products_image_thumb_td
{
	/*
	border: 1px solid #000000;
	*/
}

div.homepage_bottom_text
{
	height: 100%;
	overflow: auto;
}

div.homepage_bottom_text_left
{
	float: left;
	padding-top: 58px;
}

div.homepage_bottom_text_right
{
	float: right;
	padding-top: 5px;
}



div.newslist_homepage_item
{
	height: 100%;
	overflow: auto;
	background-color: #EBEDED;
}

div.newslist_homepage_text
{
	float: left;
	height: 109px;
	width: 161px;
}

div.newslist_homepage_spacer_bottom
{
	height: 2px !important;
	line-height: 2px !important;
	overflow: hidden !important;
}

div.newslist_homepage_image
{
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

td.products_image_thumb_td
{
	border: 0px !important;
}

td.products_image_thumb_td img
{
	margin: 0px;
	padding: 0px;
	vertical-align: bottom !important;
	border: 1px solid #000000;
}

div.product_social_media
{
	/*
	padding-left: 50px;
	*/
	padding-left: 15px;
}

td.product_social_media
{
	vertical-align: bottom !important;
}

/* ======================= OVERLAY =========================*/
#alphaoverlay {
	height						: 100%;
	left						: 0px;
	filter						: alpha(opacity=80); /* ie  */
	opacity						: 0.8;
	position					: fixed;
	top							: 0px;
	width						: 100%;
	display						: none;
	z-index						: 9999760;
	background-color			: #000000;
}

div#overlayContainer {
	height						: 100%;
	left						: 0px;
	position					: fixed;
	top							: 0px;
	width						: 100%;
	display						: none;
	z-index						: 9999770;
}

div#overlayContent {
	background-color			: #ffffff;
	border						: 0px;
	margin						: 20% auto;
	width						: 915px;
	height						: 320px;
	background-repeat			: no-repeat;
	background-position			: 0px -1px;
	position					: relative;
	z-index						: 9999761;
}

div#hideOverlay {
	right						: -4px;
	position					: absolute;
	top							: 0px;
}

div#hideOverlay a {
	text-decoration				: none;
	color						: black;
	font-size					: 14px;
}

div#hideOverlay img {
	vertical-align				: top;
	padding-right				: 5px;
}

div#kitchenwallpaper_navigation_back
{
	position: absolute;
	top: 175px;
	left: 14px;
}

div#kitchenwallpaper_navigation_next
{
	position: absolute;
	top: 175px;
	left: 920px;
}